/**
    Name:       IDEA default theme
    From IntelliJ IDEA by JetBrains
 */

.cm-s-infobip span.cm-meta { color: #5e0dbc; }
.cm-s-infobip span.cm-number { color: #913df2; }
.cm-s-infobip span.cm-keyword { line-height: 1em; font-weight: bold; color: #ff5a00; }
.cm-s-infobip span.cm-atom { font-weight: bold; color: #194570; }
.cm-s-infobip span.cm-def { color: #148997; }
.cm-s-infobip span.cm-variable { color: #1d2a35; }
.cm-s-infobip span.cm-variable-2 { color: #1d2a35; }
.cm-s-infobip span.cm-variable-3, .cm-s-infobip span.cm-type { color: #1d2a35; }
.cm-s-infobip span.cm-property { color: #1d2a35; }
.cm-s-infobip span.cm-operator { color: #ff5a00; }
.cm-s-infobip span.cm-comment { color: #194570; }
.cm-s-infobip span.cm-string { color: #148997 }
.cm-s-infobip span.cm-string-2 { color: #148997 }
.cm-s-infobip span.cm-qualifier { color: #555; }
.cm-s-infobip span.cm-error { color: #FF0000; }
.cm-s-infobip span.cm-attribute { color: #1d2a35; }
.cm-s-infobip span.cm-tag { color: #148997; }
.cm-s-infobip span.cm-link { color: #148997; }
.cm-s-infobip .CodeMirror-activeline-background { background: #f5f5f5; }

.cm-s-infobip span.cm-builtin { color: #ff5a00; }
.cm-s-infobip span.cm-bracket { color: #cc7; }
.cm-s-infobip  { font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;}


.cm-s-infobip .CodeMirror-matchingbracket { outline:1px solid grey; color: #f7b334 !important; }

.CodeMirror-hints.infobip {
  font-family: Menlo, Monaco, Consolas, 'Courier New', monospace;
  color: #616569;
  background-color: #ebf3fd !important;
}

.CodeMirror-hints.infobip .CodeMirror-hint-active {
  background-color: #a2b8c9 !important;
  color: #5c6065 !important;
}